Request
curl -X POST 'https://api.dev.bank.corgi.com/complaints/{id}/release' \
-H "Authorization: Bearer $TOKEN" \
-H "Idempotency-Key: $(uuidgen)" \
-H "Content-Type: application/json" \
-d '{
"reason": "string",
"revision": 0
}'
Response200
{
"acknowledge_by": "2026-09-17T14:30:00Z",
"acknowledge_escalate_at": "2026-09-17T14:30:00Z",
"acknowledged_at": "2026-09-17T14:30:00Z",
"assignee": "string",
"channel": "string",
"contact": "string",
"created_at": "2026-09-17T14:30:00Z",
"created_by": "string",
"customer_id": "cust_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"escalate_at": "2026-09-17T14:30:00Z",
"escalated_deadlines": [
"string"
],
"escalation_level": 0,
"evidence_version": 0,
"external_ref": "string",
"id": "cmpl_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"name": "string",
"occurred_at": "2026-09-17T14:30:00Z",
"policy_id": "string",
"product": "string",
"public_response_ids": [
"string"
],
"published_response_id": "cprs_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"received_at": "2026-09-17T14:30:00Z",
"related_customer_id": "cust_2tVh8nqLxq4GbDe0K1F6S9zRcWm",
"resolve_by": "2026-09-17T14:30:00Z",
"revision": 0,
"round": 0,
"round_started_at": "2026-09-17T14:30:00Z",
"status": "string",
"summary": "string",
"third_party": "string"
}